<!--<div fxLayout="row" fxLayout.lt-md="column" class="client-documents-client-banner">
    <span><b>Unit History </b> </span>
 
  </div>-->
<div fxLayout="row" fxLayout.lt-md="column" >

  <span><b>Agency Name: </b> <span>{{unitHistroyData.AgencyName}}</span></span>
  <span><b>Site Name: </b> <span>{{unitHistroyData.SiteName}} </span></span>
  <span><b>Site Address: </b> <span>{{unitHistroyData.SiteAddress}}</span></span>
  <span><b>Primary Service Contract: </b><span>{{unitHistroyData.AgreementpopulationName}}</span></span>
  <span><b>Unit Name: </b><span>{{unitHistroyData.UnitName}}</span></span>

</div>


  <div fxLayout="column" fxLayoutGap="5px">
  <ag-grid-angular #agGrid id="contactGrid" style="width: 100%;" class="ag-theme-balham my-grid"
    [columnDefs]="columnDefs" [defaultColDef]="defaultColDef" [rowData]="UnitHistoryData" [rowSelection]="rowSelection"
    [singleClickEdit]="true" [floatingFilter]="false" [animateRows]="true" [gridOptions]="gridOptions" [pagination]="pagination"
    [paginationPageSize]="25" [frameworkComponents]="frameworkComponents" (firstDataRendered)="onFirstDataRendered($event)"
    [overlayLoadingTemplate]="overlayLoadingTemplate" [overlayNoRowsTemplate]="overlayNoRowsTemplate" (gridReady)="onGridReady($event)">
  </ag-grid-angular>
</div>

